.offer {
  composes: padding-hor padding-vert column blueBack from "../components/all.module.css";
  position: relative;
}

.offer_h3 {
  composes: h3 from "../components/all.module.css";
  background: rgba(0, 124, 255, .9);
  color: white;
  margin-right: auto;
  position: relative;
  z-index: 1;
}

.offer_h1 {
  background: rgba(0, 124, 255, .9);
  color: white;
  font-weight: bold;
  font-size: 34px;
  line-height: 46px;
  margin-top: 16px;
  max-width: 700px;
  position: relative;
  z-index: 1;
}

.offer_a {
  composes: button blue from "../components/all.module.css";
  background: white;
  margin: 43px auto 0 0;
  position: relative;
  z-index: 1;
}

.offer_svg1 {
  position: absolute;
  right: 11.2%;
  top: 0;
  z-index: 0;
}

.offer_svg2 {
  bottom: 0;
  position: absolute;
  right: 0;
  z-index: 0;
}

.offer_svg3 {
  bottom: 0;
  position: absolute;
  right: 25%;
  z-index: 0;
}